MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003219VCMIMechanics - Battlespublic2022-05-23 18:462022-08-22 12:43
Reportermisiokles 
Assigned ToNordsoft 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version11
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0003219: Heroes specialties with creatures don't work.
DescriptionHeroes specialties with creatures worked untill 7 Sep 2021 build. After this commits stopped to work (bonus not applied).
https://github.com/vcmi/vcmi/commit/30b879ae5d1659e0daeed0658041d59a13735d32 [^]
https://github.com/vcmi/vcmi/commit/7f175c7f1986511deeb189239299d70b4064662b [^]
Additional InformationNot checked other specialties (spells, skills etc.)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008308)
Nordsoft (developer)
2022-08-22 12:43

https://github.com/vcmi/vcmi/pull/777 [^]

- Issue History
Date Modified Username Field Change
2022-05-23 18:46 misiokles New Issue
2022-08-22 12:42 Nordsoft Assigned To => Nordsoft
2022-08-22 12:42 Nordsoft Status new => assigned
2022-08-22 12:43 Nordsoft Note Added: 0008308
2022-08-22 12:43 Nordsoft Status assigned => resolved
2022-08-22 12:43 Nordsoft Fixed in Version => 0.next
2022-08-22 12:43 Nordsoft Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean